petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDAGetLocalBoundingBox

Returns the local bounding box for the DMDA.

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDAGetLocalBoundingBox(DM dm,PetscReal lmin[],PetscReal lmax[])

Not Collective Many br

### Input Parameter

dm -the DM Many br

### Output Parameters

| lmin | - local minimum coordinates (length dim, optional) Many br
| lmax | - local maximim coordinates (length dim, optional) Many br

Many br

### Keywords

distributed array, get, coordinates

### See Also

DMDAGetCoordinateDA(), DMGetCoordinates(), DMDAGetBoundingBox()

Level:beginner
Location:src/dm/impls/da/dacorn.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages